# SPDX-FileCopyrightText: Copyright Contributors to the libical project
# SPDX-License-Identifier: LGPL-2.1-only OR MPL-2.0

prefix=/usr
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libicalvcard
Description: An implementation of basic iCAL protocols (VCard)
URL: https://libical.github.io/libical/
Version: 4.0.1
Libs: -L${libdir} -licalvcard
Requires: libical
Cflags: -I${includedir}
